pear install で stable でないパッケージを追加する

おぼえがき

> pear remote-info パッケージ名

で最新バージョンがいくつか調べ(例: Latest: 0.17.2)、

> pear install パッケージ名-バージョン番号

で無理やりインストール。こんな感じ

> pear upgrade HTML_QuickForm
> pear install DB_DataObject_FormBuilder-0.17.2

参考

-f で強制インストールもあるが、こっちの方がいい、とのこと。ん、何でこっちの方がいいんだ?

この記事は移転前の古いURLで公開された時のものです

  • ブックマークが新旧で分散している場合があります。
  • 移転前は現在とは文体が違い「である」調です。(参考)
  • 記事の内容が古くて役に立たなくなっている、という場合にはコメントやツイッターでご指摘いただければ幸いです。最新の状況を調べて新しい記事を書くかもしれません

コメントを残す

メールアドレスが公開されることはありません。